<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="task" id="color-howtoimport" xml:lang="as">

  <info>
    <link type="guide" xref="color#profiles"/>
    <link type="seealso" xref="color-whatisprofile"/>
    <link type="seealso" xref="color-assignprofiles"/>

    <revision pkgversion="3.7.1" version="0.2" date="2012-11-16" status="outdated"/>
    <revision pkgversion="3.10" date="2013-11-04" status="review"/>
    <revision pkgversion="3.28" date="2018-04-05" status="review"/>

    <credit type="author">
      <name>ৰিচাৰ্ড হিউগ্চ</name>
      <email>richard@hughsie.com</email>
    </credit>
    <credit type="editor">
      <name>মাইকেল হিল</name>
      <email>mdhillca@gmail.com</email>
    </credit>
    <credit type="editor">
      <name>একাটেৰিনা গেৰাচিমভা</name>
      <email>kittykat3756@gmail.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Color profiles can be imported by opening them.</desc>
  </info>

  <title>মই ৰঙৰ আলেখ্যসমূহ কেনেকৈ ইমপোৰ্ট কৰিম?</title>

  <p>You can import a color profile by double clicking on a <file>.ICC</file>
  or <file>.ICM</file> file in the file browser.</p>

  <p>Alternatively you can manage your color profiles through the
  <gui>Color</gui> panel.</p>

  <steps>
    <item>
      <p>Open the <gui xref="shell-introduction#activities">Activities</gui> overview and
      start typing <gui>Settings</gui>.</p>
    </item>
    <item>
      <p>Click on <gui>Settings</gui>.</p>
    </item>
    <item>
      <p>Click <gui>Color</gui> in the sidebar to open the panel.</p>
    </item>
    <item>
      <p>Select your device.</p>
    </item>
    <item>
      <p>Click <gui>Add profile</gui> to select an existing profile or import
      a new profile.</p>
    </item>
    <item>
      <p>Press <gui>Add</gui> to confirm your selection.</p>
    </item>
  </steps>

  <p>The manufacturer of your display may supply a profile that you can use.
  These profiles are usually made for the average display, so may not be perfect
  for your specific one. For the best calibration, you should
  <link xref="color-calibrate-screen">create your own profile</link> using a
  colorimeter or a spectrophotometer.</p>

</page>
